/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:before,
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
    clear: both;
}
#full-width-slider {
    width: 100%;
    color: #000;
    max-height: 150px;
    overflow: hidden;
}
.coloredBlock {
padding: 12px;
background: rgba(255,0,0,0.6);
color: #FFF;
 width: 200px;
 left: 20%;
 top: 5%;
}
.infoBlock {
position: absolute;
top: 0;
right: 0;
left: auto;
max-width: 45%;
height: 100%;
padding-bottom: 0;
background: url(../img/trans-blue.png);
overflow: hidden;
padding: 10px;
text-align: left;
}
.infoBlockLeftBlack {
color: #FFF;
left: 0;
right: auto;
}
.infoBlock h4 {
    color: #FFF;
    font-size: 16px;
    line-height: 1.2;
    margin: 0;
}
.infoBlock p {
    color: #b8cff5;
font-size: 14px;
margin: 4px 0 0;
}
.infoBlock a {
    font-size: 14px;
    color: #FFF;
    text-decoration: underline;
}
.photosBy {
position: absolute;
line-height: 24px;
font-size: 12px;
background: #f7ba00;
background: rgba(247, 186, 0, 0.9);
color: #fff;
padding: 0px 10px;
position: absolute;
left: 12px;
bottom: 12px;
top: auto;
border-radius: 2px;
z-index: 25; 
} 
.photosBy a {
color: #000;
}
.fullWidth {
    max-width: 630px;
    margin: 0;
    max-height: 150px;
}
.rsMinW .rsGCaption {
      display: none;
}
@media screen and (min-width:960px) and (min-height:660px) {
/*.heroSlider .rsOverflow,
.royalSlider.heroSlider {
        height: 520px !important;
}*/
}

@media screen and (min-width:960px) and (min-height:1000px) {
/*    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }*/
}
@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 300px !important;
  }
  .infoBlock {
    padding: 10px;
    height: auto;
    max-height: 100%;
    min-width: 40%;
    left: 5px;
    top: 5px;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}